Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2013-11-13 07:40:39 -0500
committerCamille Letavernier2013-11-13 07:40:39 -0500
commitffa1a3ab18ce06c344eef0f7df5872be23bc641f (patch)
tree00131e6c7f9e807f221518ab46c7376fd7e79181 /plugins/team
parent83bea6eb06573d5f890e1052c9963257388443b6 (diff)
downloadorg.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.tar.gz
org.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.tar.xz
org.eclipse.papyrus-ffa1a3ab18ce06c344eef0f7df5872be23bc641f.zip
263430: [General] Add releng
https://bugs.eclipse.org/bugs/show_bug.cgi?id=263430 Luna: Update plug-in version numbers to 1.0.0
Diffstat (limited to 'plugins/team')
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index 79ab0cc119f..07f3bfc63e2 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.0",
org.eclipse.team.svn.ui;resolution:=optional,
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.ecore,
org.eclipse.team.svn.core;resolution:=optional,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
com.google.guava;bundle-version="10.0.1"
Export-Package: org.eclipse.papyrus.team.svn
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.1.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2

Back to the top